<ui:composition xmlns:g="http://www.ihe.net/gazelle" xmlns:a4j="http://richfaces.org/a4j"
                xmlns:f="http://java.sun.com/jsf/core" xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:rich="http://richfaces.org/rich" xmlns:gdk="http://www.ihe.net/gazellecdk"
                xmlns:s="http://jboss.org/schema/seam/taglib" xmlns:h="http://java.sun.com/jsf/html"
                xmlns="http://www.w3.org/1999/xhtml">
    <rich:list value="#{assertions}" var="assert" type="unordered">
        <h:outputLink value="#{assertionManager.getAssertionLink(assert)}" target="blank">
            <h:outputText value="#{assert.assertionId} (#{assert.idScheme})"/>
        </h:outputLink>
    </rich:list>
</ui:composition>
